Subject: RAPI Daemon

From: Vishal Kachroo <[email-masked]>
Date: Wed, 15 Mar 2000 23:31:35 -0600

Hi all,

I am using the RAPI implementation from ISI. I am running into two
problems. I would really appreciate if anyone can address these :

1. When I run the rsvpd daemon in -D (debug) mode, it crashes when the
client executes rapi_session (). The client, however, gets a valid
session ID. The daemon does not crash if its not run in a -D mode.

2. How do I initialize the Simplified TSpec as opposed to the IntServ
version of TSpec.

Thanks,
Vishal.